From: [email-masked] (Mitchell Spector)
Date: Fri, Dec 4, 1998 03�39(H

In article Gareth Jones <[email-masked]> writes...

>I hang around Delphi's A2 forum, and I have to say that it is pretty civil
>and helpful. I think that those who are unhappy with csa2 for some reason,
>or with some of the people who frequent it, go to Delphi. The unhappiness
>is bound to show up in what people say here and how they say it.

    The problem I see with Delphi: The Apple II community is a small
and isolated group, and it is made even further isolated when people
start running off to "hide" on Delphi.

    comp.sys.apple2 is a usenet group, and that makes it accessible
to virtually anyone, with little or no effort, worldwide. Now while
Delphi can also be accessed worldwide, you have to *know* it exists,
register an account, log-in and forced to nagivate its menu systems
and non-standard message reader (don't get me started on hassles of
posting). How much more likely is it that someone new finds c.s.a2
over Delphi? Also consider this newsgroup is archived on Dejanews,
so if someone searches it for keywords like "Apple II", or "IIgs",
"GS/OS", "ProDOS", etc, that get them linked to other remaining
Apple II users in a hurry. Delphi is only known by word of mouth.

    I'm not defending comp.sys.apple2 really (the noise levels here
have reached a critical stage) but rather the means it uses to make
itself easier to _access_ and _find_. Sometimes I wish we could put
all the troublemakers on Delphi and keep comp.sys.apple2 opened to
those willing to discuss the Apple II, and civilly. :)

    I find it kind of disheartening that just because I happen to
be a regular of comp.sys.apple2 and not Delphi, I've been missing
out on a lot of news events in the II world. Why must people keep
important announcements a secret on Delphi? Okay, I know about
the Wolf3D incident, but people like me end up suffering because
of one or two individuals. Frankly I think it's playing right into
their hands, they for some reason wanted to split and fragement
the community and they've succeeded. Who's the real winner here?
In the end people lurking out there think development in the II
world has faded away, lose interest and move onto other platforms
and the community shrinks further.

Mitchell Spector
[email-masked]